Subject: Out of Office AutoReply: Small edits on your event annoucement at DarwinDay.org

From: "Marilyn Mason" <[email-masked]>
Date: Fri, 20 Jan 2006 01:16:52 -0000

I am out of the office until 23rd Jan.
If this is urgent or a media enquiry, please resend it to [email-masked] or [email-masked] or use the phone number below. All education enquiries should go to [email-masked].
If your enquiry is a general one or an order, please resend it to [email-masked] or go to BHA's website www.humanism.org.uk.   
If it something that only I can deal with, please be patient - I will get back to you when I can. 

Marilyn Masonr
British Humanist Association
1 Gower Street
London WC1E 6HD

Phone: 020 7079 3580